package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussRoleMenuInfoCopy1;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussRoleMenuInfoCopy1Mapper {
    int deleteByPrimaryKey(Long id);

    int insert(TbPlussRoleMenuInfoCopy1 record);

    int insertSelective(TbPlussRoleMenuInfoCopy1 record);

    TbPlussRoleMenuInfoCopy1 selectByPrimaryKey(Long id);

    int updateByPrimaryKeySelective(TbPlussRoleMenuInfoCopy1 record);

    int updateByPrimaryKey(TbPlussRoleMenuInfoCopy1 record);
}